QuickPlayer beta 22-24=Static|QuickPlayer023Msg
	Previous Track=273,200,0
	Play=273,201,0
	Pause=273,202,0
	Stop=273,203,0
	Next Track=273,204,0
	End song=273,205,0
	Seek back=273,220,0
	Seek forward=273,221,0
	Volume up=273,222,0
	Volume down=273,223,0
	Volume: mute=273,230,0
	Volume: 10%=273,231,0
	Volume: 20%=273,232,0
	Volume: 30%=273,233,0
	Volume: 40%=273,234,0
	Volume: 50%=273,235,0
	Volume: 60%=273,236,0
	Volume: 70%=273,237,0
	Volume: 80%=273,238,0
	Volume: 90%=273,239,0
	Volume: 100%=273,240,0
	Previous song=273,300,0
	Play playlist item=273,301,0
	Play playlist item (skip)=273,302,0
	Play playlist item (end)=273,303,0
	Play playlist item (next)=273,304,0
	Next song=273,305,0
	Find current/next song=273,306,0
	Select random song=273,307,0
	Scroll page up=273,318,0
	Scroll page down=273,319,0
	Perform autorefresh songs=273,320,0
	Remove autorefresh songs=273,330,0
	Remove non-refresh songs=273,331,0
	Show file information on=273,391,0
	Show file information off=273,392,0
	Repeat mode: Single=273,401,0
	Repeat mode: All=273,402,0
	Repeat mode: Random=273,403,0
	Fading on=273,411,0
	Fading off=273,412,0
	Spectrum on=273,421,0
	Spectrum off=273,422,0
	Remove missing songs on=273,431,0
	Remove missing songs off=273,432,0
	Remove played songs on=273,441,0
	Remove played songs off=273,442,0
	End song: off=273,460,0
	End song: crossfade=273,461,0
	End song: MiniDisk record mode=273,462,0
	End song: stop after each song=273,463,0
	Show Player=273,502,0
	Minimize=273,503,0
	Sleep timer off=273,510,0
	Sleep timer: 30 mins=273,515,0
	Sleep timer: 60 mins=273,516,0
	Sleep timer: 90 mins=273,517,0
	Sleep timer: 120 mins=273,518,0
	Sleep timer: Shutdown on=273,521,0
	Sleep timer: Shutdown off=273,522,0
	Shut down computer now=273,590,0
	Show Player=273,600,0
	Hide Player=273,601,0
